@charset "shift_jis";

/* ======================================================
 * /common-files/css/roomid/business-plan.css
====================================================== */

/* ----- body ----- */
body {
	position: relative;
	overflow-x: hidden;
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
body::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: url("/room_id/img/business-plan_bg01.jpg") no-repeat center / cover;
	z-index: -1;
}
/* ----- header ----- */
#headerContainer {
	background-color: #fff!important;
}
/* ----- footer ----- */
#footerContainer {
	margin: 0!important;
	padding-bottom: 30px!important;
	background-color: #fff!important;
}
/* ----- mainVisual ----- */
.business-plan-mainVisual {
	position: relative;
	width: 100%;
	height: calc(100vh - 151px);
}
.business-plan-mainVisual .business-plan-mainVisualInner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1200px;
	height: 100%;
	margin: 0 auto;
}
.scrolldown{
	position:absolute;
	bottom:1%;
	right:50%;
	animation: arrowmove 1s ease-in-out infinite;
}
@keyframes arrowmove {
	0%{bottom:1%;}
	50%{bottom:3%;}
 100%{bottom:1%;}
}
.scrolldown span {
	position: absolute;
	left:-20px;
	bottom:10px;
	color: #eee;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
.scrolldown:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: -6px;
	width: 1px;
	height: 20px;
	background: #eee;
	transform: skewX(-31deg);
}
.scrolldown:after{
	content:"";
	position: absolute;
	bottom:0;
	right:0;
	width:1px;
	height: 50px;
	background:#eee;
}
/* ----- inquiry ----- */
.business-plan-inquiry {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #e6f0f7;
	transform: translateX(-50%);
}
.business-plan-inquiry .business-plan-inquiryInner {
	width: 1200px;
	margin: 0 auto;
	padding: 12px 0;
}
.business-plan-inquiryContents {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.business-plan-inquiryText {
	font-size: 2.2rem;
}
.business-plan-inquiryButton a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 520px;
	height: 75px;
	padding: 10px 60px;
	background: -webkit-linear-gradient(#071f68 0%, #0a2887 100%);
	background: -o-linear-gradient(#071f68 0%, #0a2887 100%);
	background: linear-gradient(#071f68 0%, #0a2887 100%);
	font-size: 2.2rem;
	color: #fff;
	text-decoration: none;
}
.business-plan-inquiryButton a:hover {
	background: -webkit-linear-gradient(#0e3098 0%, #123ec6 100%);
	background: -o-linear-gradient(#0e3098 0%, #123ec6 100%);
	background: linear-gradient(#0e3098 0%, #123ec6 100%);
	color: #fff!important;
}
.business-plan-inquiryButton a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 27px;
	width: 17px;
	height: 20px;
	margin-top: -8.5px;
	background: url("/room_id/img/business-plan_ic01.png") no-repeat 0 0 / cover;
}
/* ----- heading ----- */
.business-plan-heading02 {
	margin-top: 70px;
}
.business-plan-heading02 .business-plan-heading02Inner {
	position: relative;
	padding-left: 30px;
}
.business-plan-heading02 .business-plan-heading02Inner::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
	background-color: #0a2a8d;
}
.business-plan-heading02 .business-plan-heading02Title {
	padding: 5px 0 1px;
	font-size: 4rem;
	font-weight: bold;
	line-height: 1.1;
}
/* ----- text ----- */
.business-plan-text {
	margin-top: 25px;
	font-size: 2rem;
}
/* ----- box ----- */
.business-plan-box {
	position: relative;
	margin-top: 40px;
	border: 2px solid #0a2a8d;
}
.business-plan-box .business-plan-boxInner {
	padding: 60px 128px 45px;
}
.business-plan-box .business-plan-boxTitle {
	display: flex;
	align-items: center;
	position: absolute;
	top: -21px;
	left: 0;
	right: 0;
	width: fit-content;
	margin: auto;
	padding: 0 25px;
	background-color: #e6f0f7;
	font-size: 3rem;
}
.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon {
	display: inline-block;
	position: relative;
	width: 52px;
	height: 30px;
	background: #0a2a8d;
	margin-top: -5px;
	margin-right: 12px;
}
.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon .business-plan-boxTitleIconText {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 100%;
	padding-top: 3px;
	font-size: 2.4rem;
	color: #fff;
	font-weight: bold;
	z-index: 1;
}
.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::before,
.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #0a2a8d;
	z-index: 0;
}
.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::before {
	transform: rotate(60deg);
}
.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::after {
	transform: rotate(-60deg);
}
.business-plan-box .business-plan-boxText {
	font-size: 2.4rem;
}
/* ----- graph ----- */
.business-plan-graph {
	margin-top: 20px;
}
.business-plan-graph .business-plan-graphTitle {
	font-size: 2.4rem;
}
.business-plan-graph .business-plan-graphContentWrap {
	display: flex;
	margin-top: 5px;
}
.business-plan-graph .business-plan-graphContent01 {
	margin-top: 5px;
	padding: 11px;
	background-color: #fff;
	border: 2px solid #49a748;
	text-align: center;
	font-size: 2.4rem;
}
.business-plan-graph .business-plan-graphContent01 .large {
	font-size: 3.1rem;
}
.business-plan-graph .business-plan-graphContent02 {
	width: 16%;
	padding: 9px;
	background-color: #fff;
	border: 2px solid #49a748;
	border-right: none;
	text-align: center;
	font-size: 2.6rem;
}
.business-plan-graph .business-plan-graphContent02 .large {
	font-size: 3.4rem;
}
.business-plan-graph .business-plan-graphContent03 {
	width: 84%;
	padding: 11px;
	background-color: #0a2a8d;
	text-align: center;
	font-size: 3.4rem;
	color: #fff;
}
.business-plan-graphBubbleWrap {
	width: 84%;
	margin-top: 10px;
	margin-left: auto;
}
.business-plan-graph .business-plan-graphBubble {
	position: relative;
	width: fit-content;
	margin: 30px auto 0;
	background-color: #fff;
	border: 2px solid #0a2a8d;
}
.business-plan-graph .business-plan-graphBubble::before,
.business-plan-graph .business-plan-graphBubble::after {
	content: '';
	position: absolute;
	top: -21px;
	left: 50%;
	transform: translateX(-50%);
	border-right: 10px solid transparent;
	border-bottom: solid 21px #0a2a8d;
	border-left: 10px solid transparent;
}
.business-plan-graph .business-plan-graphBubble::after {
	top: calc( 4px - 21px );
	border-bottom: solid 21px #fff;
}
.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleInner {
	padding: 5px 30px;
}
.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleText {
	font-size: 2.3rem;
}
.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleText .small {
	font-size: 1.8rem;
}
.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleText .large {
	font-size: 3.8rem;
}
/* ----- table ----- */
.business-plan-table {
	margin-top: 20px;
}
.business-plan-table .business-plan-tableItem01 {
	display: flex;
	min-height: 120px;
}
.business-plan-table .business-plan-tableItem01 .business-plan-tableLeft {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 140px;
	margin-right: 10px;
	padding: 10px; 
	background-color: #d4dbeb;
}
.business-plan-table .business-plan-tableItem01 .business-plan-tableRight {
	display: flex;
	align-items: center;
	width: 1050px;
	padding: 10px 24px;
	background-color: #fff;
}
.business-plan-table .business-plan-tableItem02 {
	display: flex;
	min-height: 60px;
	margin-top: 10px;
}
.business-plan-table .business-plan-tableItem02 .business-plan-tableLeft {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 764px;
	margin-right: 10px;
	padding: 10px;
	background-color: #d4dbeb;
}
.business-plan-table .business-plan-tableItem02 .business-plan-tableRight {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 428px;
	padding: 10px;
	background-color: #d4dbeb;
}
.business-plan-table .business-plan-tableItem03 {
	display: flex;
	margin-top: 10px;
}
.business-plan-table .business-plan-tableItem03 .business-plan-tableLeft {
	width: 764px;
	margin-right: 10px;
	background-color: #fff;
}
.business-plan-table .business-plan-tableItem03 .business-plan-tableRight {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	width: 428px;
	padding: 10px;
	background-color: #fff;
}
.business-plan-table .business-plan-tableItem04 {
	display: flex;
	margin-top: 10px;
}
.business-plan-table .business-plan-tableItem04 .business-plan-tableLeft {
	width: 764px;
	margin-right: 10px;
	background-color: #fff;
}
.business-plan-table .business-plan-tableItem04 .business-plan-tableRight {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 428px;
	padding: 10px;
	background-color: #fff;
}
.business-plan-table .business-plan-tableText {
	font-size: 2.1rem;
}
.business-plan-table .business-plan-tableText sup {
	vertical-align: middle;
}
.business-plan-table .business-plan-tableLead {
	font-size: 2rem;
}
.business-plan-table .business-plan-tableLead .large {
	font-size: 2.6rem;
	font-weight: bold;
}
.business-plan-table .business-plan-tableLead02 {
	text-align: center;
	font-size: 6rem;
	color: #0a2a8d;
	font-weight: bold;
	line-height: 1;
}
.business-plan-table .business-plan-tableLead02 .small {
	font-size: 2rem;
	color: #333;
	font-weight: normal;
}
.business-plan-table .business-plan-tableLead02 .small02 {
	font-size: 3rem;
	font-weight: normal;
}
.business-plan-table .business-plan-tableLead03 {
	font-size: 2rem;
}
.business-plan-table .business-plan-tableList > li {
	width: 100%;
	min-height: 60px;
	padding: 12.5px 15px;
	border-top: 2px solid #e6f0f7;
	font-size: 2.3rem;
}
.business-plan-table .business-plan-tableList > li:first-child {
	border: none;
}
.business-plan-table .business-plan-tableList > li sup {
	vertical-align: middle;
}
/* ----- list ----- */
.business-plan-noteList {
	margin-top: 50px;
}
.business-plan-noteList > li{
	position: relative;
	padding-left: 35px;
	font-size: 1.6rem;
}
.business-plan-noteList > li + li{
	margin-top: 5px;
}
.business-plan-noteList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* ----- merit ----- */
.business-plan-meritWrap {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #fff;
	transform: translateX(-50%);
}
.business-plan-merit {
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
.business-plan-merit >:first-child {
	margin-top: 0!important;
}
.business-plan-meritTitle {
	margin-top: 40px;
	text-align: center;
	font-size: 5rem;
	font-weight: bold;
}
.business-plan-meritTitle .blue {
	color: #0a2a8d;
}
.business-plan-meritTitle .large {
	font-size: 7rem;
}
.business-plan-meritColumn {
	display: flex;
	margin-top: 30px;
}
.business-plan-meritItem {
	width: calc(100% / 3 - 120px / 3);
	margin-left: 60px;
	padding: 15px;
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	text-align: center;
}
.business-plan-meritItem:first-child {
	margin-left: 0;
}
.business-plan-meritNum {
	position: relative;
	width: 52px;
	height: 30px;
	margin: -30px auto 0;
	background: #49a748;
}
.business-plan-meritNum .business-plan-meritNumInner {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 100%;
	font-size: 3.2rem;
	color: #fff;
	font-weight: bold;
	z-index: 1;
}
.business-plan-meritNum::before,
.business-plan-meritNum::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #49a748;
	z-index: 0;
}
.business-plan-meritNum::before {
	transform: rotate(60deg);
}
.business-plan-meritNum::after {
	transform: rotate(-60deg);
}
.business-plan-meritText {
	margin-top: 20px;
	font-size: 2.4rem;
}
.business-plan-meritText .large {
	font-size: 3.2rem;
}
.business-plan-meritImage {
	width: 98px;
	margin: 10px auto 0;
}
/* ----- transparentArea ----- */
.business-plan-transparentArea {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: rgba(255, 255, 255 ,0.75);
	transform: translateX(-50%);
}
.business-plan-transparentArea .business-plan-transparentAreaInner {
	width: 1200px;
	margin: 0 auto;
	padding: 62px 0;
}
.business-plan-transparentArea .business-plan-transparentAreaInner >:first-child {
	margin-top: 0 !important;
}
.business-plan-transparentLead {
	margin-top: 25px;
	text-align: center;
	font-size: 2.4rem;
}
.business-plan-transparentLead .Highlight {
	font-size: 3.2rem;
	color: #0a2a8d;
	font-weight: bold;
}
/* ----- blueArea ----- */
.business-plan-blueArea {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #e6f0f7;
	transform: translateX(-50%);
}
.business-plan-blueArea .business-plan-blueAreaInner {
	width: 1200px;
	margin: 0 auto;
	padding: 100px 0 62px;
}
.business-plan-blueArea .business-plan-blueAreaInner >:first-child {
	margin-top: 0 !important;
}
.business-plan-blueArea .business-plan-blueAreaInner > section:first-child >:first-child {
	margin-top: 0 !important;
}
/* ----- banner ----- */
.business-plan-bannerArea {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #fff;
	transform: translateX(-50%);
}
.business-plan-bannerArea .business-plan-bannerAreaInner {
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}
.business-plan-banner {
	text-align: center;
}
.business-plan-banner a {
	display: block;
	box-shadow: 3px 3px 0px 1px #696b6b;
}
.business-plan-banner a:hover {
	margin-top: 3px;
	margin-bottom: -3px;
	transform: translateX(3px);
	box-shadow: none;
}
/* ----- float ----- */
.business-plan-float {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #e6f0f7;
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	z-index: 100;
}
.business-plan-float .business-plan-floatInner {
	width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
}
/* ----- other ----- */
#pageTopBtn {
	bottom: 150px;
}
@media screen and (min-width: 750px) and (max-width: 1216px) {
	body::before {
		width: 1200px;
	}
}
@media screen and (max-width: 750px) {
	/* ----- body ----- */
	body::before {
		content: '';
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background: url("/room_id/img/business-plan_bg01.jpg") no-repeat center / cover;
		z-index: -1;
	}
	/* ----- header ----- */
	#headerContainer {
		background-color: #fff!important;
	}
	/* ----- footer ----- */
	#footerContainer {
		margin: 0!important;
		padding-bottom: 30px!important;
		background-color: #fff!important;
	}
	/* ----- mainVisual ----- */
	.business-plan-mainVisual {
		position: relative;
		width: 100%;
		height: calc(90vh - 61px);
	}
	.business-plan-mainVisual .business-plan-mainVisualInner {
		width: 100%;
	}
	.business-plan-mainVisual .business-plan-mainVisualTitle {
		margin: 0 13%;
	}
	/* ----- inquiry ----- */
	.business-plan-inquiry {
		position: static;
		width: 100vw;
		margin-left: -10px;
		background-color: #e6f0f7;
		transform: none;
	}
	.business-plan-inquiry .business-plan-inquiryInner {
		width: 100%;
		margin: 0 auto;
		padding: 12px 10px;
	}
	.business-plan-inquiryContents {
		display: block;
		text-align: center;
	}
	.business-plan-inquiryText {
		font-size: 1.6rem;
	}
	.business-plan-inquiryButton {
		margin-top: 10px;
	}
	.business-plan-inquiryButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		height: 50px;
		padding: 5px 25px;
		background: -webkit-linear-gradient(#071f68 0%, #0a2887 100%);
		background: -o-linear-gradient(#071f68 0%, #0a2887 100%);
		background: linear-gradient(#071f68 0%, #0a2887 100%);
		font-size: 1.4rem;
		color: #fff; 
		text-decoration: none;
	}
	.business-plan-inquiryButton a:hover {
		background: -webkit-linear-gradient(#071f68 0%, #0a2887 100%);
		background: -o-linear-gradient(#071f68 0%, #0a2887 100%);
		background: linear-gradient(#071f68 0%, #0a2887 100%);
		color: #fff!important;
	}
	.business-plan-inquiryButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 12px;
		height: 14px;
		margin-top: -7px;
		background: url("/room_id/img/business-plan_ic01.png") no-repeat 0 0 / cover;
	}
	/* ----- heading ----- */
	.business-plan-heading02 {
		margin-top: 40px;
	}
	.business-plan-heading02 .business-plan-heading02Inner {
		position: relative;
		padding-left: 12px;
	}
	.business-plan-heading02 .business-plan-heading02Inner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 5px;
		height: 100%;
		background-color: #0a2a8d;
	}
	.business-plan-heading02 .business-plan-heading02Title {
		padding: 6px 0 2px;
		font-size: 2.3rem;
		font-weight: bold;
		line-height: 1.1;
	}
	/* ----- text ----- */
	.business-plan-text {
		margin-top: 25px;
		font-size: 1.4rem;
	}
	/* ----- box ----- */
	.business-plan-box {
		position: relative;
		margin-top: 40px;
		border: 1px solid #0a2a8d;
	}
	.business-plan-box .business-plan-boxInner {
		padding: 35px 10px 20px;
	}
	.business-plan-box .business-plan-boxTitle {
		position: absolute;
		top: -21px;
		left: 0;
		right: 0;
		width: fit-content;
		margin: auto;
		padding: 0 20px;
		background-color: #e6f0f7;
		font-size: 1.5rem;
	}
	.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon {
		display: inline-block;
		position: relative;
		width: 26px;
		height: 15px;
		margin-top: -2px;
		margin-right: 8px;
		background: #0a2a8d;
	}
	.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon .business-plan-boxTitleIconText {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: 100%;
		padding-top: 1px;
		padding-right: 2px;
		font-size: 1.2rem;
		color: #fff;
		font-weight: bold;
		z-index: 1;
	}
	.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::before,
	.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #0a2a8d;
		z-index: 0;
	}
	.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::before {
		transform: rotate(60deg);
	}
	.business-plan-box .business-plan-boxTitle .business-plan-boxTitleIcon::after {
		transform: rotate(-60deg);
	}
	.business-plan-box .business-plan-boxText {
		font-size: 1.3rem;
	}
	/* ----- graph ----- */
	.business-plan-graph {
		margin-top: 20px;
	}
	.business-plan-graph .business-plan-graphTitle {
		font-size: 1.3rem;
	}
	.business-plan-graph .business-plan-graphContentWrap {
		display: flex;
		margin-top: 5px;
	}
	.business-plan-graph .business-plan-graphContent01 {
		margin-top: 5px;
		padding: 4px;
		background-color: #fff;
		border: 1px solid #49a748;
		text-align: center;
		font-size: 1.1rem;
	}
	.business-plan-graph .business-plan-graphContent01 .large {
		font-size: 1.5rem;
	}
	.business-plan-graph .business-plan-graphContent02 {
		width: 22%;
		padding: 4px;
		background-color: #fff;
		border: 1px solid #49a748;
		border-right: none;
		text-align: center;
		font-size: 1.1rem;
	}
	.business-plan-graph .business-plan-graphContent02 .large {
		font-size: 1.5rem;
	}
	.business-plan-graph .business-plan-graphContent03 {
		width: 78%;
		padding: 4px;
		background-color: #0a2a8d;
		text-align: center;
		font-size: 1.5rem;
		color: #fff;
	}
	.business-plan-graphBubbleWrap {
		width: 100%;
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
	}
	.business-plan-graph .business-plan-graphBubble {
		position: relative;
		width: fit-content;
		margin: 15px auto 0;
		background-color: #fff;
		border: 1px solid #0a2a8d;
	}
	.business-plan-graph .business-plan-graphBubble::before,
	.business-plan-graph .business-plan-graphBubble::after {
		content: '';
		position: absolute;
		top: -10px;
		left: 50%;
		transform: translateX(-50%);
		border-right: 5px solid transparent;
		border-bottom: solid 10px #0a2a8d;
		border-left: 5px solid transparent;
	}
	.business-plan-graph .business-plan-graphBubble::after {
		top: calc( 2px - 10px );
		border-bottom: solid 10px #fff;
	}
	.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleInner {
		padding: 5px 15px;
	}
	.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleText {
		font-size: 1.1rem;
	}
	.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleText .small {
		font-size: .9rem;
	}
	.business-plan-graph .business-plan-graphBubble .business-plan-graphBubbleText .large {
		font-size: 1.9rem;
	}
	/* ----- table ----- */
	.business-plan-table {
		margin-top: 20px;
	}
	.business-plan-table .business-plan-tableItem01 {
		display: flex;
		min-height: 60px;
	}
	.business-plan-table .business-plan-tableItem01 .business-plan-tableLeft {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 21%;
		margin-right: 5px;
		padding: 5px; 
		background-color: #d4dbeb;
	}
	.business-plan-table .business-plan-tableItem01 .business-plan-tableRight {
		display: flex;
		align-items: center;
		width: calc(79% - 5px);
		padding: 5px 12px;
		background-color: #fff;
	}
	.business-plan-table .business-plan-tableItem02 {
		display: flex;
		min-height: 30px;
		margin-top: 5px;
	}
	.business-plan-table .business-plan-tableItem02 .business-plan-tableLeft {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 62%;
		margin-right: 5px;
		padding: 5px;
		background-color: #d4dbeb;
	}
	.business-plan-table .business-plan-tableItem02 .business-plan-tableRight {
		display: flex;
		justify-content: center;
		align-items: center;
		width: calc(38% - 5px);
		padding: 5px;
		background-color: #d4dbeb;
	}
	.business-plan-table .business-plan-tableItem03 {
		display: flex;
		margin-top: 5px;
	}
	.business-plan-table .business-plan-tableItem03 .business-plan-tableLeft {
		width: 62%;
		margin-right: 5px;
		background-color: #fff;
	}
	.business-plan-table .business-plan-tableItem03 .business-plan-tableRight {
		display: flex;
		justify-content: center;
		align-items: center;
		width: calc(38% - 5px);
		padding: 5px;
		background-color: #fff;
	}
	.business-plan-table .business-plan-tableItem04 {
		display: flex;
		margin-top: 5px;
	}
	.business-plan-table .business-plan-tableItem04 .business-plan-tableLeft {
		width: 62%;
		margin-right: 5px;
		background-color: #fff;
	}
	.business-plan-table .business-plan-tableItem04 .business-plan-tableRight {
		display: flex;
		justify-content: center;
		align-items: center;
		width: calc(38% - 5px);
		padding: 4px;
		background-color: #fff;
	}
	.business-plan-table .business-plan-tableText {
		font-size: 1.2rem;
	}
	.business-plan-table .business-plan-tableText sup {
		font-size: .7rem;
		vertical-align: middle;
	}
	.business-plan-table .business-plan-tableLead {
		font-size: 1.2rem;
	}
	.business-plan-table .business-plan-tableLead .large {
		font-size: 1.4rem;
		font-weight: bold;
	}
	.business-plan-table .business-plan-tableLead02 {
		font-size: 2.5rem;
		color: #0a2a8d;
		font-weight: bold;
	}
	.business-plan-table .business-plan-tableLead02 {
		font-size: 2.5rem;
		color: #0a2a8d;
		font-weight: bold;
		line-height: 1;
	}
	.business-plan-table .business-plan-tableLead02 .small {
		font-size: 1.3rem;
		color: #333;
		font-weight: normal;
	}
	.business-plan-table .business-plan-tableLead02 .small02 {
		font-size: 1.6rem;
		font-weight: normal;
	}
	.business-plan-table .business-plan-tableLead03 {
		font-size: 1.3rem;
	}
	.business-plan-table .business-plan-tableList > li {
		width: 100%;
		min-height: 30px;
		padding: 6px 7px;
		border-top: 1px solid #e6f0f7;
		font-size: 1.2rem;
	}
	.business-plan-table .business-plan-tableList > li:first-child {
		border: none;
	}
	.business-plan-table .business-plan-tableList > li sup {
		font-size: .7rem;
		vertical-align: middle;
	}
	/* ----- list ----- */
	.business-plan-noteList {
		margin-top: 30px;
	}
	.business-plan-noteList > li{
		position: relative;
		padding-left: 25px;
		font-size: 1.2rem;
	}
	.business-plan-noteList > li + li{
		margin-top: 5px;
	}
	.business-plan-noteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* ----- merit ----- */
	.business-plan-meritWrap {
		position: static;
		width: 100vw;
		margin-left: -10px;
		background-color: #fff;
		transform: none;
	}
	.business-plan-merit {
		width: 100%;
		margin: 0 auto;
		padding: 40px 10px;
	}
	.business-plan-merit >:first-child {
		margin-top: 0!important;
	}
	.business-plan-meritTitle {
		margin-top: 40px;
		text-align: center;
		font-size: 3rem;
		font-weight: bold;
	}
	.business-plan-meritTitle .blue {
		color: #0a2a8d;
	}
	.business-plan-meritTitle .large {
		font-size: 4.3rem;
	}
	.business-plan-meritColumn {
		display: flex;
		flex-flow: row wrap;
		margin-top: 30px;
	}
	.business-plan-meritItem {
		width: calc(100% / 3 - 120px / 3);
		margin-top: 28px;
		margin-left: 0;
		padding: 15px;
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
		text-align: center;
	}
	.business-plan-meritItem:first-child {
		margin-left: 0;
	}
	.business-plan-meritItem[data-width-sp="100%"] {
		width: 100%;
	}
	.business-plan-meritItem[data-width-sp="50%"] {
		width: calc(50% - 10px);
		margin-right: 20px;
	}
	.business-plan-meritItem:nth-child(3) {
		margin-right: 0;
	}
	.business-plan-meritNum {
		position: relative;
		width: 36px;
		height: 22px;
		margin: -25px auto 0;
		background: #49a748;
	}
	.business-plan-meritNum .business-plan-meritNumInner {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: 100%;
		padding-top: 3px;
		font-size: 2.2rem;
		color: #fff;
		font-weight: bold;
		z-index: 1;
	}
	.business-plan-meritNum::before,
	.business-plan-meritNum::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #49a748;
		z-index: 0;
	}
	.business-plan-meritNum::before {
		transform: rotate(60deg);
	}
	.business-plan-meritNum::after {
		transform: rotate(-60deg);
	}
	.business-plan-meritText {
		margin-top: 20px;
		font-size: 1.6rem;
	}
	.business-plan-meritText .large {
		font-size: 2.2rem;
	}
	.business-plan-meritImage {
		width: 68px;
		margin: 10px auto 0;
	}
	/* ----- transparentArea ----- */
	.business-plan-transparentArea {
		position: static;
		width: 100vw;
		margin-left: -10px;
		background-color: rgba(255, 255, 255 ,0.75);
		transform: none;
	}
	.business-plan-transparentArea .business-plan-transparentAreaInner {
		width: 100%;
		margin: 0 auto;
		padding: 62px 10px;
	}
	.business-plan-transparentArea .business-plan-transparentAreaInner >:first-child {
		margin-top: 0 !important;
	}
	.business-plan-transparentLead {
		margin-top: 15px;
		text-align: center;
		font-size: 1.4rem;
	}
	.business-plan-transparentLead .Highlight {
		font-size: 1.8rem;
		color: #0a2a8d;
		font-weight: bold;
	}
	/* ----- blueArea ----- */
	.business-plan-blueArea {
		position: static;
		width: 100vw;
		margin-left: -10px;
		background-color: #e6f0f7;
		transform: none;
	}
	.business-plan-blueArea .business-plan-blueAreaInner {
		width: 100%;
		margin: 0 auto;
		padding: 30px 10px;
	}
	.business-plan-blueArea .business-plan-blueAreaInner >:first-child {
		margin-top: 0 !important;
	}
	.business-plan-blueArea .business-plan-blueAreaInner > section:first-child >:first-child {
		margin-top: 0 !important;
	}
	/* ----- banner ----- */
	.business-plan-bannerArea {
		position: static;
		width: 100vw;
		margin-left: -10px;
		background-color: #fff;
		transform: none;
	}
	.business-plan-bannerArea .business-plan-bannerAreaInner {
		width: 100%;
		margin: 0 auto;
		padding: 30px 10px;
	}
	.business-plan-banner {
		text-align: center;
	}
	.business-plan-banner a {
		display: block;
		box-shadow: 2px 2px 0px 1px #696b6b;
	}
	.business-plan-banner a:hover {
		margin-top: 0;
		margin-bottom: 0;
		transform: none;
		box-shadow: 2px 2px 0px 1px #696b6b;
	}
	/* ----- float ----- */
	.business-plan-float {
		display: none;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #e6f0f7;
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	}
	.business-plan-float .business-plan-floatInner {
		width: 100%;
		margin: 0 auto;
		padding: 10px;
	}
	/* ----- other ----- */
	#pageTopBtn {
		bottom: 150px;
	}
}

